@charset "utf-8";
/* CSS Document */
/************************************************************************************
MOBILE
*************************************************************************************/
@media only screen and (orientation:landscape) {
body { -webkit-text-size-adjust:none; }
}
@media only screen and (orientation:portrait) {
body { -webkit-text-size-adjust:none; }
}


@media screen and (max-width: 860px){
	.header-wrapper{ width:100%;}
	.header-wrapper .main{ min-height:300px;}
	.header-wrapper .main .content{ width:92%;}
	.header-wrapper .main .content .header-top{ display:inline-block; text-align:center; width:100%; padding:0; background:none; border:none; }
	.header-top .logo-wrapper{ border:none; padding:10px 0; width:100%; background:#fff;}
	.header-top .logo-wrapper .logo{ width:30%; float:left; padding:0; margin:0;}
	.header-top .logo-wrapper .social-cell{width:32%; float:right; padding: 0; text-align:center; margin:0 25px 0 0;}
	.social-cell h2{ padding:10px 0px ; }
	.social-cell h2 img{ display:block; float:left; margin:0 10px 0 0;}
	.header-top .logo-wrapper .social-cell .login-button-panel{ width:99%; display:block; float:left;}
	
	/*-------Navigation-------*/
	.header-top .nav{ margin:0;}
	.header-top .nav ul li{  font-size:14px; }
	ul li.border{ margin:10px 8px 0 8px;}
	
	/*banner========*/
	.banner-content{ padding:5px 0 0; font-family: 'eurostileregular'; color:#fff; text-transform:uppercase; }
	.banner-content h3{font-size: 20px;line-height: 24px; padding: 7px;}
	.banner-content h1{ font-size: 30px; line-height: 36px;padding: 5px; text-align: left;}
	.banner-content h1 span{display: block; font-size: 20px;line-height: 24px;}
	
	
	/*body===============*/
	.body-wrapper{ padding:10px 0;}
	.body-wrapper .body-top .inner{ width:92%;}
	.body-top .inner .left{ width:48%; float:left;}
	.body-top .inner .right{width:48%; float:right;}
	
	/*----------------form-panel----------------*/
	
	.form-list .lt-panel{width:48%; float:left;}
	.form-list .rt-panel{width:48%; float:right;}
	.form-list input[type=submit]{ margin:10px 0;}
	
	/*-----mapBlock--------*/
	.body-wrapper .body-top .inner .map-block{ width:100%; margin:0 auto;}
/*	.body-wrapper .body-top .inner .map-block .map{ width:60%; margin:0 auto; }
	.body-wrapper .body-top .inner .map-block .map img{width:100%; display:block; float:left;}*/
	
	.body-wrapper .body-bottom .inner{width:92%;}
	.body-bottom .inner .left{ width:48%; float:left; padding:10px 0; }
	.body-bottom .inner .left .mail-left{width:100%; float:inherit;}
	.body-bottom .inner .left .mail-right{width:100%; float:inherit; padding:0; margin:0; background:none;}
	
	.body-bottom .inner .right{width:48%; float:left;}
	.body-bottom .inner .right .opportunities .link-left{width:100%; float:inherit;}
	.body-bottom .inner .right .opportunities ul li{ width:100%; float:inherit;}
	
	/*footer==============*/
	#footer .inner{padding:4% 0 0 0; width:92%;}
	#footer .top-block .box1{ width:23%; float:left; margin:0 5% 0 0;}
	#footer .top-block .box1:nth-child(1){ width:14%; }
	#footer .top-block .box1:nth-child(4){ margin-right:0; }
	
	#footer .bottom-block .box1{ width:22%; margin-right:3%; float:left;}
	
	.footer-social ul li{ display:inline-block; width:21%; float:none; margin:0 3% 0 0; text-align:center; }
	
	
	/*-------------About-Testel--------*/
	.body-top .inner .left-about{ width:48%; float:left;}
	.body-top .inner .right-about{width:48%; float:right;}
	.body-top .inner .left-innerpage{ width:100%; float:inherit; margin:0 0 30px 0;}
	.body-top .inner .righ-innerpage{width:100% !important; float:inherit;}
	.body-top .inner .righ-innerpage-form{ width:100%;}
	/*----------------form-panel----------------*/
	.formBlock{ padding:0;width:45%; float:right !important; }
	.form-list{ padding:0 0 0px 0; width:100%;}
	.form-list .lt-panel{width:100%; float:inherit; margin:10px 0;}
	.form-list .rt-panel{width:100%; float:inherit; margin:10px 0;}
	
/*	.body-top .inner .right .map{float: left;width: 45%;}
	.body-top .inner .right .map img{ display:block; float:left; width:100%;}*/
	.map-header{ width:100%; position:relative; top:-43px; }
	.map-header-new{ width:48%; }
	
	.formBlock-new{ padding:0; width:100%; float:inherit; margin:30px 0 0 0;}
	.formBlock-contact{padding:0;width:100%; float:left !important;}
	.map-header-new-contact{ width:100%; }
	.body-top .inner .right .map-contact{float: none !important ;padding:0 0 0 0; margin:0 auto; width:60%; height:auto; }
	.body-top .inner .right .map-contact img{ display:block; float:left; width:100%;}
	.formBlock-home{ width:100%;}
	
	/*-----Map-Scroll----*/
	.map-wrapper{float:left;padding:0 0 0 0; margin:0; width:50%;}
	.body-top .inner .right .map{  display:block; float:left;  width:352px; height:348px; }
	.body-top .inner .right .map img{ display:block; float:left; width:100%;}
	
	h4.heading2 {font-size: 11px; padding:0 0 10px 0;}
	.header-wrapper .main-innerpage { min-height: 300px !important;}
	.header-wrapper-innerpage{ background-size:cover !important;}
}


@media screen and (max-width: 650px){
	.header-wrapper{ width:100%;}
	.header-wrapper .main{ min-height:300px;}
	.header-wrapper .main .content{ width:92%;}
	.header-wrapper .main .content .header-top{ display:inline-block; text-align:center; width:100%; padding:0; background:none; border:none; }
	.header-top .logo-wrapper{ border:none; padding:20px 0; width:100%; background:#fff;} 
	.header-top .logo-wrapper .logo{ width:100%; float:inherit; padding:0; text-align:center; margin:0;}
	.header-top .logo-wrapper .social-cell{width:83%; float:right; padding: 0; text-align:center; margin:10px 0 0 0 ;}
	.social-cell h2{ float: left;font-size: 17px;padding:0; width: 36%;}
	.social-cell h2 img{ display: block;float: left;margin: 0;}
	.header-top .logo-wrapper .social-cell .login-button-panel{ background:#fff; display: block;float: right; width: 60%;}
	
	
	/*------Navigation--------*/
	.header-top .nav2{ background:none;}
	
	.header-top .nav2 ul li{ display:block; float:left;  font-family: 'HelveticaLT-Condensed'; font-size:16px; }
	ul li.border{ display:none;}


	
	/*banner========*/
	.banner-content{ padding:0px 0 0 0; font-family: 'eurostileregular'; color:#fff; text-transform:uppercase; }
	.banner-content h3{ font-size:16px; line-height:20px; padding:5px;}
	.banner-content h1{ font-size:26px; line-height:30px; padding:10px; text-align:left;}
	.banner-content h1 span{ font-size:18px; line-height:20px; display:block;}
	
	/*body===============*/
	.body-wrapper{ padding:10px 0;}
	.body-wrapper .body-top .inner{ width:92%;}
	.body-top .inner .left{ width:100%; float:inherit;}
	.body-top .inner .right{width:100%; float:inherit;}
	
	/*----------------form-panel----------------*/
	
	.form-list .lt-panel{width:48%; float:left;}
	.form-list .rt-panel{width:48%; float:right;}
	.form-list input[type=submit]{ margin:10px 0;}
	
	/*-----mapBlock--------*/
	.body-wrapper .body-top .inner .map-block{ width:100%; margin:0 auto;}
/*	.body-wrapper .body-top .inner .map-block .map{ width:80%; margin:0 auto; }
	.body-wrapper .body-top .inner .map-block .map img{width:100%; display:block; float:left;}*/
	
	.body-wrapper .body-bottom .inner{width:92%;}
	.body-bottom .inner .left{ width:100%; float:inherit; padding:10px 0; }
	.body-bottom .inner .left .mail-left{width:45%; float:left;}
	.body-bottom .inner .left .mail-right{width:45%; float:right;}
	
	.body-bottom .inner .right{width:100%; float:inherit; margin:0; padding:0;}
	.body-bottom .inner .right .opportunities .link-left{width:100%; float:inherit;}
	.body-bottom .inner .right .opportunities ul li{ width:30%; float:left;}
	
	/*footer==============*/
	#footer .top-block .box1{ width:50%; float:left; margin:0 0 3% 0;}
	#footer .top-block .box1:nth-child(1){ width:50%; }
	
	#footer .bottom-block{ padding-top:4%; }
	#footer .bottom-block .box1{ width:50%; margin:0 0 4% 0; float:left; min-height:161px;}
	#footer .bottom-block .box1:nth-child(4){ width:50%; }
	.footer-social ul li{ display:block; width:14%; float:left; margin:0 3% 0 0; text-align:center; }
	.copyright{ margin-top:0px;}
	
	/*-------------About-Testel--------*/
	.body-top .inner .left-about{ width:48%; float:left;}
	.body-top .inner .right-about{width:48%; float:right;}
	.body-top .inner .left-innerpage{ width:100%; float:inherit; margin:0 0 30px 0;}
	.body-top .inner .righ-innerpage{width:100% !important; float:inherit;}
	.body-top .inner .righ-innerpage-form{ width:100%; float:inherit;}
/*	.body-top .inner .right .map{ overflow:scroll;}
	.body-top .inner .right .map img{ display:block; float:left; width:100%;}*/
	
	
	/*----------------form-panel----------------*/
	.formBlock{ padding:0;width:100%; float:right !important; }
	.form-list{ padding:0 0 15px 0; width:100%;}
	.form-list .lt-panel{ width:48%; float:left;}
	.form-list .rt-panel{ width:48%; float:right;}
	
	/*.body-top .inner .right .map{ overflow:scroll; }
	.body-top .inner .right .map img{ display:block; float:left; width:100%;}*/
	.map-header{ width:100%; position:inherit; top:0; margin:20px 0 0 0; }
	.map-header-new{ width:100%; }
	.formBlock-new{ padding:0; width:100%; float:inherit; margin:0;}
	.formBlock-contact{padding:0; width:100%; float:inherit; margin:0;}
	
	/*-----Map-Scroll----*/
	.map-wrapper{float:none;padding:0 0 0 0; margin:0 auto;width:352px; height:348px;}
	.body-top .inner .right .map{  display:block; float:left;  width:352px; height:348px; }
	.body-top .inner .right .map img{ display:block; float:left; width:100%;}
	
	h4.heading2 {font-size: 13px !important;}
	.inner-banner-content{ margin-top:-30px;}
}

@media screen and (max-width: 500px){
	.header-wrapper{ width:100%;}
	.header-wrapper .main{ min-height:300px;}
	.header-wrapper .main .content{ width:92%;}
	.header-top .logo-wrapper .logo{ width:100%; float:inherit; padding:0; text-align:center; margin:0;}
	
	.header-top .logo-wrapper .social-cell{width:90%; float:right; padding: 0; text-align:center; margin:10px 0 0 0 ;}
	.social-cell h2{ float: left;font-size: 16px;padding:0; width: 36%;}
	.social-cell h2 img{ display: block;float: left;margin: 0;}
	.header-top .logo-wrapper .social-cell .login-button-panel{ background:#fff; display: block;float: right; width: 60%;}

	/*banner========*/
	.banner-content{ padding:0; font-family: 'eurostileregular'; color:#fff; text-transform:uppercase; }
	.banner-content h3{ font-size:14px; line-height:18px; padding:5px;}
	.banner-content h1{ font-size:22px; line-height:26px; padding:10px; text-align:left;}
	.banner-content h1 span{ font-size:15px; line-height:17px; display:block;}
	
	/*----------------form-panel----------------*/
	.form-list{ padding: 0;}
	.form-list .lt-panel{width:100%; float:inherit; margin:10px 0;}
	.form-list .rt-panel{width:100%; float:inherit; margin:10px 0;}
	.form-list input[type=submit]{ margin:10px 0;}
	
	/*-----mapBlock--------*/
	.body-wrapper .body-top .inner .map-block{ width:100%; margin:0 auto;}
	/*.body-wrapper .body-top .inner .map-block .map{ width:98%; margin:0 auto; }
	.body-wrapper .body-top .inner .map-block .map img{width:100%; display:block; float:left;}*/
	
	.body-wrapper .body-bottom .inner{width:92%;}
	.body-bottom .inner .left{ width:100%; float:inherit; padding:10px 0; }
	.body-bottom .inner .left .mail-left{width:100%; float:inherit;}
	.body-bottom .inner .left .mail-right{width:100%; float:inherit; background:none; padding:0;}
	
	.body-bottom .inner .right{width:100%; float:inherit; margin:0; padding:0;}
	.body-bottom .inner .right .opportunities .link-left{width:100%; float:inherit;}
	.body-bottom .inner .right .opportunities ul li{ width:40%; float:left;}
	
	/*-------------About-Testel--------*/
	.body-top .inner .left-about{ width:100%; float:inherit;}
	.body-top .inner .right-about{width:100%; float:inherit;}
	.body-top .inner .left-innerpage{ width:100%; float:inherit; margin:0 0 30px 0;}
	.body-top .inner .righ-innerpage{width:100% !important; float:inherit;}
	.body-top .inner .righ-innerpage-form{ width:100%; float:inherit;}
	/*.body-top .inner .right .map{ overflow:scroll;}
	.body-top .inner .right .map img{ display:block; float:left; width:100%;}*/
	
	h4.heading2 {font-size: 11px !important;}
	
	img.client-button{ margin:0 0 0 2px;}
	
	/*footer==============*/
	#footer .top-block{ padding-bottom:5%; }
	#footer .top-block .box1{ width:100%; float:inherit; margin:0 0% 0% 0;}
	#footer .top-block .box1:nth-child(1){ width:100%; }
	#footer .top-block .box1:nth-child(4){ width:100%; margin-top:8%; }
	
	#footer .bottom-block{ padding-top:7%; }
	#footer .bottom-block .box1{ width:100%; margin:0 0 10% 0; float:inherit; min-height:inherit;}
	#footer .bottom-block .box1:nth-child(4){ width:100%; }
	.footer-social ul li{ display:block; width:10%; float:left; margin:0 1% 0 0; text-align:center; }
	.copyright{ margin-top:0px;}
	.banner-content{ margin-top:-27px;}

}
@media screen and (max-width: 400px){
	.header-wrapper{ width:100%;}
	.header-wrapper .main{ min-height:300px;}
	.header-wrapper .main .content{ width:92%;}
	.header-top .logo-wrapper .logo{ width:100%; float:inherit; padding:0; text-align:center; margin:0;}
	.header-top .logo-wrapper .social-cell{width:76%; float:inherit; padding: 0; text-align:center; margin:0 auto;}
	.social-cell h2{ padding:10px 0px ; width:100%; font-size:26px; }
	.social-cell h2 img{ display:block; float:left; margin:0 10px 0 0;}
	.header-top .logo-wrapper .social-cell .login-button-panel{ background:#fff; width:100%; display:block; float:left;}
	
	/*-------Navigation-------*/
	.header-top .nav{ }
	
	/*banner========*/
	.banner-content{ display:none; }
	
	/*body===============*/
	.body-wrapper{ padding:10px 0;}
	.body-wrapper .body-top .inner{ width:92%;}
	.body-top .inner .left{ width:100%; float:inherit;}
	.body-top .inner .right{width:100%; float:inherit;}
	
	/*----------------form-panel----------------*/
	.form-list{ padding: 0;}
	.form-list .lt-panel{width:100%; float:inherit; margin:10px 0;}
	.form-list .rt-panel{width:100%; float:inherit; margin:10px 0;}
	.form-list input[type=submit]{ margin:10px 0;}
	
	/*-----mapBlock--------*/
	.body-wrapper .body-top .inner .map-block{ width:100%; margin:0 auto;}
/*	.body-wrapper .body-top .inner .map-block .map{ width:100%; margin:0 ; }
	.body-wrapper .body-top .inner .map-block .map img{width:100%; display:block; float:left;}*/
	
	.body-wrapper .body-bottom .inner{width:92%;}
	.body-bottom .inner .left{ width:100%; float:inherit; padding:10px 0; }
	.body-bottom .inner .left .mail-left{width:100%; float:inherit;}
	.body-bottom .inner .left .mail-right{width:100%; float:inherit; background:none; padding:0;}
	.body-bottom .inner .right .opportunities ul li{ width:90%; float:inherit;}
	
	/*-----Contact-page----------*/
	p.contact-address{ display:block; float:left; padding: 0; width:36%;}
	p.contact-address1{ width:30%;}
	
	/*-----Map-Scroll----*/
	.map-wrapper{position:relative; float:left; z-index:1; padding:0 0 0 0; margin:0; width:300px; height:348px; overflow-x:scroll;}
	.body-top .inner .right .map{  display:block; float:left;  width:352px; height:348px; }
	.body-top .inner .right .map img{ display:block; float:left; width:100%;}
	
	.map-wrapper-2{padding:0 0 0 0; margin:0; width:300px;overflow-x:scroll;}
	
	.footer-social ul li{ display:block; width:14%; float:left; margin:0 3% 0 0; text-align:center; }
	

	}